Fórum Debian
Problema para instalar mysql Workbench - Versão para Impressão

+- Fórum Debian (http://www.forumdebian.com.br)
+-- Fórum: Debian (/forum-4.html)
+--- Fórum: Software (/forum-14.html)
+--- Tópico: Problema para instalar mysql Workbench (/thread-12314.html)



Problema para instalar mysql Workbench - razack - 16/04/2011 14:08

Ola pessoal, estou tentando instalar o mysql-workbench, mas está dando erro:
dpkg: problemas de dependência impedem a configuração de mysql-workbench-gpl:
mysql-workbench-gpl depende de libgdk-pixbuf2.0-0 (>= 2.21.6); porém:
Pacote libgdk-pixbuf2.0-0 não está instalado.
mysql-workbench-gpl depende de libglibmm-2.4-1c2a (>= 2.25.4); porém:
Versão de libglibmm-2.4-1c2a no sistema é 2.24.2-1.
dpkg: erro processando mysql-workbench-gpl (--install):

Não sei como resolver, se alguém puder me ajudar ficarei muito grato,fiquem com DEUS.


RE: Problema para instalar mysql Workbench - Fernando - 18/04/2011 22:15

Qual a versão do seu Debian? O libgdk-pixbuf2.0-0 só está disponível atualmente no testing/sid.